# EZ_SetFancyListBoxData

##

##

##

##

##

    NAME
           EZ_GetFancyListBoxData - get the array of items in a fancy
           listbox

    SYNOPSIS
           #include <EZ.h>

           EZ_Item  ***EZ_GetFancyListBoxData(EZ_Widget *flistbox)

    ARGUMENTS
           lflistbox  Specifies a fancy listbox widget.

    DESCRIPTION
           EZ_GetFancyListBoxData returns the two  dimensional  array
           of  items  displayed  in a fancy listbox widget. Note: the
           first row is reserved for the fancy listbox  header.  This
           means  that  the  row index for application supplied items
           starts at 1.

    SEE ALSO
           EZ_SetFancyListBoxData(3), EZ_SetFancyListBoxHeader(3)